<?php
 ob_start();
$var="./ViewerJS/index.html";
// $var="";
// return $var;
// echo $var;
// return $var;
header("Location: http://vision.at-webs.hk/admin/testviewer/viewerjs-demo-master5/ViewerJS/#http://vision.at-webs.hk/upload/newtestupload/8d304ea15d04c76801.odp");
?>